.g-recaptcha {
  margin-bottom: 15px;
}
.container.default #breadcrumbs {
	margin-bottom: 24px;
}
.container.partner-page #breadcrumbs {
	margin-bottom: 50px;
}
#breadcrumbs {
	padding-left: 0;
}
.container.service-page img {
	max-width: 100%;
}
#socials a {
	display: inline-block;
	padding: 12px 5px;
}
#socials a:first-child {
	padding-left: 15px;
}
#socials a.facebook svg {
	width: auto;
	height: 15px;
}
#socials a.linkedin svg {
	width: auto;
	height: 20px;
}
#socials a.phone svg {
	width: auto;
	height: 15px;
}
.navbar-default .navbar-nav > li#socials > a:hover:before, 
.navbar-default .navbar-nav > li#socials > a:focus:before, 
.navbar-default .navbar-nav > li#socials > a:hover:after, 
.navbar-default .navbar-nav > li#socials > a:focus:after {
	display: none;
}
.navbar {
	padding-top: 0;
}
img#onweb_chatimage {
	left: 250px;
}
.desktop-only {
	display: block;
}
.mobile-only {
	display: none;
}
@media (min-width: 993px) and (max-width: 1199px)  {
	.nav > li > a {
		padding: 10px;
	}
	#socials a {
		padding: 7px 5px;
	}
	#socials a:first-child {
		padding-left: 5px;
	}
}
@media (max-width: 992px) {
	#socials a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.desktop-only {
		display: none !important;
	}
	.mobile-only {
		display: block;
	}
	.mobile-only #socials a {
		padding: 20px 7px;
	}
	ul.mobile-only {
		margin-bottom: 0;
		list-style: none;
	}
}

/* modal popup */
.modal-header {
	border: none;
}
#basicModal .modal-title h2 {
	margin: 0 auto;
	text-align: center;
}
#basicModal .modal-body p,
#basicModal .modal-body a,
#basicModal .modal-title h2 {
	font-weight: bold;
}
#basicModal .modal-body p {
	font-size: 20px;
}
#basicModal .modal-body .contact-remotely {
	font-family: sans-serif;
	font-weight: bold;
}
#basicModal .modal-body .contact-remotely p {
	font-size: 18px;
	line-height: 25px;
}
#basicModal .modal-body .contact-remotely a {
	text-decoration: underline;
	color: #000;
}

#basicModal .modal-body {
	text-align: center;	
}
#basicModal h2:after {
	display: none;
}
#basicModal .modal-content {
	background-color: rgba(255, 255, 255, 0.9);
}
#basicModal .modal-body a {
	font-weight: bold;
}
#basicModal .close {
	font-size: 45px;
}
.modal-backdrop {
	background-color: #2378d3;
}
@media (min-width: 992px) {
	#basicModal .modal-title h2 {
		position: absolute;
		top: 35px;
		left: 0;
		right: 0;
		width: 75%;
	}
	#basicModal .modal-dialog {
		margin: 10% auto;
	}
}
/* blog */
.blog-page .item {
	border-bottom: 1px solid #dbdbdb;
	padding: 2em 1em;
}
.blog-page .item:last-child {
	border-bottom: none;
}
.blog-page .day {
	width: 100%;
  display: block;
  text-align: center;
  color: #000;
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 0.15em;
  line-height: 40px;
}
.blog-page .month-year {
	text-align: center;
	text-transform: uppercase;
	display: block;
	width: 100%;
}
.blog-page .item .title {
	font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1.4em;
  margin-top: 0;
}
.blog-page .item a {
	transition: color 0.5s;
}
.blog-page .item a:hover {
	text-decoration: none;
	transition: color 0.5s;
	color: #000;
}
.blog-page .tag {
	color: #898989;
	border-radius: 3px;
	border: 1px solid #898989;
	font-size: 14px;
	padding: 3px 5px;
	margin-right: 5px;
}
.blog-page .pagination {
	width: 100%;
	text-align: center;
}
.blog-page .pagination > li > a, 
.blog-page .pagination > li > span {
	float: none;
	border: none;
	padding: 5px 10px;	
}
.blog-page .pagination li {
	border: none;
}
.blog-page .pagination > li > span.active {
	color: #000;
}
.blog-item .meta {
	text-align: center;
}
.blog-item .content {
	margin-top: 5em;
}

@media (max-width: 992px) {
	.blog-page .month-year {
		margin-bottom: 2em;
	}
	.blog-page .content {
		text-align: center;
	}
}
/* memberships */
.memberships {
	padding: 0 0 50px 0;
}
.our-partners-slider__partners .owl-item li {
	display: table-cell;
	width: 100%;	
	float: none;
	vertical-align: middle;
}
.our-partners-slider__partners .owl-carousel .owl-item img {
	margin:  0 auto;
	padding-left: 10px;
	padding-right: 10px;
}
.memberships .item {
	padding-top: 20px;
	text-align: center;
}
.memberships .item img {
	max-height: 285px;
	max-width: 285px;
}
/* services carousel module (homepage) */
.owl-carousel .owl-item img {
	width: inherit !important;
}
.our-services-section a.more {
	padding-top: 15px;
	display: block;
}
.our-services-section li.item {
	padding-left: 15px;
	padding-right: 15px;
}
.our-services-section .owl-dots {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.our-services-section .owl-dots .owl-dot {
    width: 30px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
}
.our-services-section .owl-nav.disabled+.owl-dots span {
    margin: 0;
    padding-left: 0;
    list-style: none;
    line-height: 0;
    font-size: 0;
}
.our-services-section .owl-dots .owl-dot span {
    display: inline-block;
    margin: 0 12px;
    padding: 0;
    width: 6px;
    height: 5px;
    background-color: #dbdbdb;
}
.our-services-section .owl-dots .owl-dot.active span {
    margin: 0;
    width: 30px;
    background-color: #1391ca;
}

/* banner v2 */
.bannerv2 {
	position: relative;
}
.bannerv2 .item {
  text-align: center;
}
.bannerv2 .control-buttons{
	text-align:center;
}
.bannerv2 .transition-timer-carousel-progress-bar {
    height: 3px;
    background-color: #fff;
    width: 0%;
    margin: 0px 0px 0px 0px;
    border: none;
    z-index: 11;
    position: absolute;
    bottom: 0;
}
.bannerv2.desktop,
.bannerv2.mobile {
	display: none;
}
.bannerv2 .carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
 	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}
.bannerv2 .carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000\9;
  background-color: rgba(0,0,0,0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.bannerv2 .carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}

/* desktop only */
@media (min-width: 769px) {
	.bannerv2.desktop {
		display: block;
	}
}

/* device only */
@media (max-width: 768px) {
	.bannerv2.mobile {
		display: block;
	}
}

/* large screen */
@media (min-width: 1920px) {
	.bannerv2 {
    margin-right: auto;
    margin-left: auto;
  }
  .bannerv2 .item img {
  	margin: 0 auto;
  	width: 100%;
  }
}

/* accordion - faq page */
.panel-heading .accordion-toggle {
	position: relative;
}
.panel-heading .accordion-toggle:after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";   
  color: grey; 
  position: absolute;
  right: 15px;  
  top: 10px;     
}
.panel-heading .accordion-toggle.collapsed:after {
  content: "\e080";
}
.accordion-toggle {
	display: block;
	width: 100%;
	font-size: 16px;
	padding: 10px 35px 10px 15px;
}
.faq .panel-title {
	font-size: 16px;
	font-weight: bold;
}
.faq .heading {
	margin-bottom: 40px;
}
.faq .panel-heading {
	padding: 0;
}
.our-services-section h2 {
	font-size: 27px;
}
.section-header {
	font-size: 35px;
}
.footer .img-block img {
	margin: 20px auto;
}
.memberships .owl-dots {
  display: inline-block;
}
.memberships .owl-dots .owl-dot {
  width: 30px;
  height: 60px;
  display: table-cell;
  vertical-align: middle;
}
.memberships .owl-nav.disabled+.owl-dots span {
  margin: 0;
  padding-left: 0;
  list-style: none;
  line-height: 0;
  font-size: 0;
}
.memberships .owl-dot span {
  display: inline-block;
  margin: 0 12px;
  padding: 0;
  width: 6px;
  height: 5px;
  background-color: #dbdbdb;
}
.memberships .owl-dot:hover span {
  background-color: #0c5f84;
}
.memberships .owl-dot.active span {
  margin: 0;
  width: 30px;
  background-color: #1391ca;
}
.owl-dot:focus {
  outline: none;
}
/* top bar */
.topbar {
	font-size: 14px;
	background: #ffffff none repeat center center;
	color: #8d9095;	
	border-bottom: 1px solid rgba(218,222,225,0.8);
	margin-bottom: 15px;
	padding: 3px 0;
}
.topbar a svg {
	fill: #8d9095;
}
.topbar a:hover svg {
	fill: #007BB6;
}
.topbar a.facebook svg {
	width: auto;
	height: 15px;
}
.topbar a.linkedin svg {
	width: auto;
	height: 22px;
}
.topbar a.phone svg {
	width: auto;
	height: 18px;
}
.topbar .facebook, 
.topbar .linkedin, 
.topbar .phone {
	padding: 11px 7px;
}
.topbar a:hover {
	text-decoration: none;
}

.topbar .dropdown {
	display: inline-block;
}
.topbar .caret-down {
	width: 12px;
	height: 13px;
	background-image: url('../images/caret-down.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
	margin-bottom: -1px;
	margin-right: 10px;
}
.topbar .btn.tools {
	background-color: transparent;
	border: none;
	padding: 0 15px 0 7px;
	margin-bottom: 7px;
	text-transform: initial;
	font-size: 15px;
}
.topbar .btn.tools:focus, 
.topbar .btn.tools:active {
	outline: none;
}
.topbar .btn.tools:hover {
	color: #007BB6;
}
.topbar .dropdown-menu .icon {
	width: 12px;
	height: 13px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
	margin-bottom: -1px;
	margin-right: 10px;
}
@media (max-width: 991px) {
	.topbar .dropdown {
		float: left;
	}
	.dropdown-menu > li > a:before {
		border: none;
	}
	.topbar .btn.tools {
		margin-top: 3px;
		margin-bottom: 0;
	}
	.dropdown-menu > li > a {
		padding-left: 10px;
	}
}

